@import "../../fonts/acura/acura-normes.css";
body p,
body span {
	color: #2C2C2C;
	font-family: 'Avenir Next Pro', 'Raleway';
}
.funnel_links,
.funnel_bottom,
h1,
h2,
h3,
h4,
.card-title,
.widget_title,
.cta_title {
  font-family: "acura";
  color: #2C2C2C;
  text-transform: inherit;
}
h1,
.vehicle_model h1 {
	font-size: 64px;
  font-weight: 300;
}
h2 {
	font-size: 56px;
  font-weight: 500;
}
.vm_promotions .vm_promotion h2 {
  font-size: 32px;
}
h3,
.home .funnel_content.funnel_search h2,
.vehicle_model .parallax h2,
.vehicle_inventory_item #test_cta_bloc h2,
.single-promotions h1,
.vehicle_model .vehicle_model_container .details_container .vehicle_description h3,
.card-title,
.widget_title {
	font-size: 40px;
  font-weight: 700;
}
h4,
.departments_wrapper h3,
#similar_vehicles_header,
.post-type-archive-promotions .promotion .promo_title, 
.tax-promotion_categories .promotion .promo_title,
.news-sidebar h3,
.sidebar #side-news h2,
.equipe-tpl h2,
.single-promotions h2,
.cta_title {
	font-size: 24px;
  font-weight: 700;
}
h5 {
  font-size: 20px;
  font-weight: 700;

}
.single-promotions h1 {
  font-weight: 300;
}
.btn, .button {
	font-family: 'acura', 'Raleway' !important;
	font-size: 13px !important;
	letter-spacing: 1px;
	font-weight: 500;
}
.vehicle_model .vehicle_model_container .details_container h2.bloc_header {
  font-size: 40px !important;
  font-weight: bold !important;
}
#similar_vehicles_header {
  font-weight: 500;
  color: #2C2C2C;
  text-transform: inherit;
}
.post-type-archive-promotions .promotion .promo_title, 
.tax-promotion_categories .promotion .promo_title  {
  font-weight: bold;
}
.post-type-archive-promotions .promotion .promo_subtitle, .tax-promotion_categories .promotion .promo_subtitle {
  color: #2C2C2C;
}
.news-content h2,
.news-single-container h1 {
  font-size: 32px;
  font-weight: bold;
}
.news-single-container .content h3 {
  font-size: 1.1rem;
}
.news-single-container .content h4 {
  font-size: 1rem;
}
.equipe-tpl h1 {
  font-size: 32px;
}
.page-template-essai-routier .full-width {
  width: 100%;
}
.page-template-essai-routier .img_bot_mobile {
  width: 80%;
  margin: 20px auto;
}
.page-template-essai-routier .bkg {
  padding: 15px;
  background-size: auto;
  background-repeat: no-repeat;
  margin-bottom: 80px;
  background-position-x: center;
}
.page-template-essai-routier .bkg_content {
  padding: 20px;
}
.page-template-essai-routier .ctas {
  font-size: 24px;
  line-height: 24px;
}
.page-template-essai-routier .ctas p {
  margin-bottom: 0;
}
.page-template-essai-routier .img_droite {
  max-width: 100%;
  width: 260px;
}
.page-template-essai-routier .img_droite_wrapper {
  text-align: center;
  display: block;
  width: 100%;
}
.page-template-essai-routier .blocs {
  display: inline-block;
  padding: 15px 40px;
  font-size: 20px;
}
.page-template-essai-routier .bloc_gris {
  background-color: #a7a9ac;
}
.page-template-essai-routier .bloc_gris a {
  color: white;
}
.page-template-essai-routier .bloc_planifiez {
  text-align: center;
}
.page-template-essai-routier .bloc_model {
  margin-bottom: 40px;
}
.page-template-essai-routier b {
  font-weight: 900;
}
.page-template-essai-routier #youtube_iframe_wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  padding: 20px;
}
.page-template-essai-routier #youtube_iframe_wrapper .embed-responsive {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.page-template-essai-routier #close_youtube {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #ddd;
  font-size: 24px;
  border: 1px solid #ddd;
  border-radius: 30px;
  padding: 0px 10px;
  z-index: 10000;
  background-color: rgba(0, 0, 0, 0.3);
}
#menu-langue a,
.menu-language_switcher-container a {
  background-color: transparent !important;
}
#menu-langue a:hover,
.menu-language_switcher-container a:hover {
  background-color: #f7f7f7 !important;
}
.bottom_bar {
  margin-top: 40px !important;
}
#main_header .topbar .element:last-child:hover {
  background-color: transparent !important;
}

.dealer_tabs .fake_category span,
.dealer_tabs .fake_category.active span,
.dealer_tabs .fake_category:active span,
.dealer_tabs .fake_category:focus span,
.dealer_tabs .fake_category:hover span,
.dealer_tabs a.active span,
.dealer_tabs a:active span,
.dealer_tabs a:focus span,
.dealer_tabs a:hover span,
#fixed_action_bar .actions .action span,
#fixed_action_bar .content span,
#fixed_action_bar .content p,
.home .funnel_content.funnel_search h2,
.vehicle_model .parallax p.subtitle,
.flexible-content .parallax_text_block .parallax p,
#notification_bar p,
#main_footer .bottom_bar p,
#main_footer .bottom_bar span,
.single-promotions .limited_offer p,
#fixed_action_bar .content h4,
#priceBuilderModal h4,
#priceBuilderModal p,
#priceBuilderModal span,
#priceBuilderModal a,
.flexible-content .cta_masonry .tile_content h4,
.flexible-content .cta_masonry .tile_content h2,
.flexible-content .cta_masonry .tile_content h3,
.flexible-content .cta_masonry .tile_content p,
.btn:not(.btn-link,.sidebar-tab.active) span,
body .badge span,
.button span,
.flexible-content .tools_wrapper .tool_cta .title,
.flexible-content .cta_masonry .tile_content .cta_title {
  color: #fff;
}

#priceBuilderModal a  {
  text-decoration: underline;
}

#fixed_action_bar .content .button {
  background-color: #334C96;
}

body.promotions-template-default.single-promotions {
  background-color: #f7f7f7;

}

@media screen and (max-width: 991px) {

  h1,
  .vehicle_model h1 {
    font-size: 48px;
  }
  h2 {
    font-size: 40px;
  }
  h3,
  .home .funnel_content.funnel_search h2,
  .vehicle_model .parallax h2,
  .vehicle_inventory_item #test_cta_bloc h2,
  .single-promotions h1,
  .vehicle_model .vehicle_model_container .details_container .vehicle_description h3,
  .card-title,
  .widget_title {
    font-size: 32px;
  }
  h4,
  .departments_wrapper h3,
  #similar_vehicles_header,
  .post-type-archive-promotions .promotion .promo_title, 
  .tax-promotion_categories .promotion .promo_title,
  .news-sidebar h3,
  .sidebar #side-news h2,
  .equipe-tpl h2,
  .single-promotions h2,
  .vm_promotions .vm_promotion h2,
  .cta_title {
    font-size: 20px;
  }
  h5 {
    font-size: 16px;  
  }


}

@media (max-width: 767px) {
  #main_menu.menu_1 .menu-principal-container ul.menu > li > a,
  #main_menu.menu_1 .menu-menu-principal-container ul.menu > li > a,
  #main_menu.menu_1 a,
  #main_menu.menu_1 .mobile-top-bar ul.menu > li > a {
    color: #ffffff !important;
    background-color: transparent !important;
  }
  .home.hero_menu #main_menu.menu_1:not(.scrolled).menu_1 ul.menu > li > a {
    color: #ffffff !important;
    background-color: transparent !important;
  }

  h1,
  .vehicle_model h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 32px;
  }
  h3,
  .home .funnel_content.funnel_search h2,
  .vehicle_model .parallax h2,
  .vehicle_inventory_item #test_cta_bloc h2,
  .single-promotions h1,
  .vehicle_model .vehicle_model_container .details_container .vehicle_description h3,
  .card-title,
  .widget_title {
    font-size: 24px;
  }
  h4,
  .departments_wrapper h3,
  #similar_vehicles_header,
  .post-type-archive-promotions .promotion .promo_title, 
  .tax-promotion_categories .promotion .promo_title,
  .news-sidebar h3,
  .sidebar #side-news h2,
  .equipe-tpl h2,
  .single-promotions h2,
  .vm_promotions .vm_promotion h2,
  .cta_title {
    font-size: 20px;
  }
  h5 {
    font-size: 16px;  
  }
}
